body {
  background-color: #fefffe;
  margin: 20px 10px 10px;
  font: 11px/19px Verdana, Arial, Helvetica, sans-serif;
  color: #221e41;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

a { color: #39578b }

a:hover {
  text-decoration: none;
  background: #fff1ed;
  color:#ff1c18;
  outline: #fff1ed solid 2px;
}

textarea,input,submit {
  font-size: 1.0em;
  background-color: #eeeeee;
  color: #444;
  padding: 5px;
  border: none;
  margin: 3px;
}

textarea:focus,input:focus,submit:hover,submit:focus {
  color: #000;
}

h1, h2, h3, h4, h5 {
  font-family: "Trebuchet MS", Arial, Verdana;
  color: #39578B;
  font-weight: normal;
}

h1 { font-size: 2.0em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.2em; color: #666; }

a img { border: 0px }

code { overflow: auto }
pre { overflow: auto }

/* Search results */

ul.dates {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.dates li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* THE AREA THAT CONTAINS ALL THE CONTENT OF THE WEBSITE */

#container {
  margin: 0;
  width: 720px;
  text-align: left;
}

/* THE SIDEBAR WITHIN THE CONTAINER */

#sidebar {
  width:140px;
  float:left;
  position: fixed;
  text-align: right:
}

@media all and (max-width: 731px) {
  #sidebar {
    position: relative;
  }
}

#sidebar * {
  text-align: right;
}

#sidebar h3 {
  color: #626477;
  border-bottom: 1px dashed #eeeeee;
  margin-top:20px;
}

#sidebar input { margin-right: 0 }

#sidebar a { text-decoration: none }

#title_box a:hover {
  background: none;
  outline: none;
}

#about, #search {
  margin-top:15px;
  text-align: right;
}

.hint {
  color: #999;
}

#internets ul, #projects ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#internets ul li, #projects ul li {
  text-align: right;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* THE AREA NEXT TO THE SIDEBAR */

#content {
  clear: none;
  margin-left: 160px;
  padding: 0 40px 15px 20px;
}

#content h1, #content h2 {
  border-bottom:1px solid #eeeeee;
  padding-bottom: 5px;
}

#content h1 a, #content h2 a, #content h3 a {
  text-decoration:none;
}

#content .entrybody h1 {
  margin-bottom: 14px;
}

#content p {
  text-align: justify;
  margin-bottom: 14px;
}

.indent {
  text-index: 15px;
}

#sidebar ol, #sidebar ul {
  line-height: 25px;
}

#content .entrybody img {
  border: 1px solid #d0d0d0;
}

#content .entrybody blockquote {
  color: #48465A;
  border-left: 3px solid #D3D2DF;
  padding-left: 10px;
  margin-left:27px;
  width: 465px
}

#content .entrybody > ul, #content .entrybody > ol {
  text-align: justify;
  width: 465px;
}

#content .entry {
  padding-bottom: 14px;
}

.greybox {
	background:#666;
	padding:5px;
	border: 1px solid #777;
}
.greybox img {
	border: 1px solid #777;
	margin:5px;
}

.externals {
  float: right;
  width: 300px;
}

ol.commentlist {
        margin-left:0;
        padding-left:0;
        list-style-type: none;
}

ol.commentlist li {
	line-height:19px;
        padding:2px 5px 7px;
        background: #f8f9f8;
}

ol.commentlist li.alt {
        background: #f4f4f4;
}

ol.commentlist li cite {
        font-weight: bold;
        font-style: normal;
}

#comment-form input, #comment-form textarea {
  margin-left: 0;
}
#comment-form textarea {
  width: 530px;
}

/* THE FOOTER */

#footer {
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 4px 12px 9px 7px;
  color: #222;
  text-align: right;
  background: rgba(255,255,255,0.9);
}
@media all and (max-width: 731px) {
  #footer {
    position:relative;
  }
}
#footer p {
  margin: 0;
  padding: 0;
  opacity: 0.5;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/********************
 +Coderay
*********************/

.CodeRay {
  
  width:580px;
  background-color: #f8f8f8;
  border: 1px solid silver;
  font-family: monospace;
  font-size: 11px;
  line-height: 14px;
  color: #100;
}
.CodeRay pre { margin: 0px }

div.CodeRay { }

span.CodeRay { white-space: pre; border: 0px; padding: 2px }

table.CodeRay { border-collapse: collapse; width: 100%; padding: 2px }
table.CodeRay td { padding: 4px 6px; vertical-align: top }

.CodeRay .line_numbers, .CodeRay .no {
  background-color: #def;
  display: none;
  color: gray;
  text-align: right;
}
.CodeRay .line_numbers tt { font-weight: bold }
.CodeRay .no { padding: 0px 0px }
.CodeRay .code { width: 580px }

ol.CodeRay { font-size: 10pt }
ol.CodeRay li { white-space: pre }

.CodeRay .code pre { overflow: visible }

.CodeRay .af { color:#00C }
.CodeRay .an { color:#007 }
.CodeRay .av { color:#700 }
.CodeRay .aw { color:#C00 }
.CodeRay .bi { color:#509; font-weight:bold }
.CodeRay .c  { color:#888 }

.CodeRay .ch { color:#04D }
.CodeRay .ch .k { color:#04D }
.CodeRay .ch .dl { color:#039 }

.CodeRay .cl { color:#B06; font-weight:bold }
.CodeRay .co { color:#036; font-weight:bold }
.CodeRay .cr { color:#0A0 }
.CodeRay .cv { color:#369 }
.CodeRay .df { color:#099; font-weight:bold }
.CodeRay .di { color:#088; font-weight:bold }
.CodeRay .dl { color:black }
.CodeRay .do { color:#970 }
.CodeRay .ds { color:#D42; font-weight:bold }
.CodeRay .e  { color:#666; font-weight:bold }
.CodeRay .en { color:#800; font-weight:bold }
.CodeRay .er { color:#F00; background-color:#FAA }
.CodeRay .ex { color:#F00; font-weight:bold }
.CodeRay .fl { color:#60E; font-weight:bold }
.CodeRay .fu { color:#06B; font-weight:bold }
.CodeRay .gv { color:#d70; font-weight:bold }
.CodeRay .hx { color:#058; font-weight:bold }
.CodeRay .i  { color:#00D; font-weight:bold }
.CodeRay .ic { color:#B44; font-weight:bold }

.CodeRay .il { background: #eee }
.CodeRay .il .il { background: #ddd }
.CodeRay .il .il .il { background: #ccc }
.CodeRay .il .dl { font-weight: bold ! important; color: #888 ! important }

.CodeRay .in { color:#B2B; font-weight:bold }
.CodeRay .iv { color:#33B }
.CodeRay .la { color:#970; font-weight:bold }
.CodeRay .lv { color:#963 }
.CodeRay .oc { color:#40E; font-weight:bold }
.CodeRay .on { color:#000; font-weight:bold }
.CodeRay .op { }
.CodeRay .pc { color:#038; font-weight:bold }
.CodeRay .pd { color:#369; font-weight:bold }
.CodeRay .pp { color:#579 }
.CodeRay .pt { color:#339; font-weight:bold }
.CodeRay .r  { color:#080; font-weight:bold }

.CodeRay .rx { background-color:#fff0ff }
.CodeRay .rx .k { color:#808 }
.CodeRay .rx .dl { color:#404 }
.CodeRay .rx .mod { color:#C2C }
.CodeRay .rx .fu  { color:#404; font-weight: bold }

.CodeRay .s  { background-color:#fff0f0 }
.CodeRay .s  .s { background-color:#ffe0e0 }
.CodeRay .s  .s  .s { background-color:#ffd0d0 }
.CodeRay .s  .k { color:#D20 }
.CodeRay .s  .dl { color:#710 }

.CodeRay .sh { background-color:#f0fff0 }
.CodeRay .sh .k { color:#2B2 }
.CodeRay .sh .dl { color:#161 }

.CodeRay .sy { color:#A60 }
.CodeRay .sy .k { color:#A60 }
.CodeRay .sy .dl { color:#630 }

.CodeRay .ta { color:#070 }
.CodeRay .tf { color:#070; font-weight:bold }
.CodeRay .ts { color:#D70; font-weight:bold }
.CodeRay .ty { color:#339; font-weight:bold }
.CodeRay .v  { color:#036 }
.CodeRay .xt { color:#444 }

.caption {
  display: block;
  margin-top: 0;
  padding-top: 0;
  color: #999;
  text-align: center;
}

table {
	width: 540px;
	border-collapse: collapse;
	border-spacing: 0;
}
table tr td {
	padding: 0 11px;
	border: 1px solid #ddd;
	text-align: left;
}
#content td p { text-align: left; }